.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.852000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.796000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.371002,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371002,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371002,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.240000px;}
.ls4{letter-spacing:-1.120000px;}
.ls5{letter-spacing:-0.440000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:-0.280000px;}
.ls6{letter-spacing:-0.256520px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-4.680000px;}
.ws7{word-spacing:-3.904000px;}
.ws8{word-spacing:-0.880000px;}
.ws4{word-spacing:-0.840000px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.256520px;}
.ws0{word-spacing:0.280000px;}
.ws9{word-spacing:0.440000px;}
.ws6{word-spacing:1.120000px;}
.ws2{word-spacing:13.496000px;}
.ws5{word-spacing:45.780000px;}
._28{margin-left:-3.720000px;}
._13{margin-left:-2.632000px;}
._8{margin-left:-1.120000px;}
._25{width:1.960000px;}
._1{width:13.496000px;}
._0{width:28.896000px;}
._18{width:32.564000px;}
._15{width:37.968000px;}
._19{width:42.672000px;}
._5{width:49.000000px;}
._26{width:61.152000px;}
._3{width:63.392000px;}
._1e{width:67.984000px;}
._6{width:83.524000px;}
._1b{width:93.968000px;}
._9{width:102.396000px;}
._22{width:108.948000px;}
._7{width:112.420000px;}
._c{width:132.608000px;}
._4{width:141.204000px;}
._1f{width:143.696000px;}
._2{width:146.104000px;}
._1a{width:147.784000px;}
._16{width:149.688000px;}
._14{width:157.668000px;}
._a{width:160.720000px;}
._24{width:162.988000px;}
._23{width:166.516000px;}
._17{width:171.780000px;}
._e{width:175.084000px;}
._11{width:183.848000px;}
._27{width:185.276000px;}
._20{width:189.728000px;}
._d{width:191.604000px;}
._f{width:198.576000px;}
._b{width:201.992000px;}
._21{width:204.260000px;}
._1c{width:207.228000px;}
._10{width:211.204000px;}
._12{width:220.724000px;}
._1d{width:226.352000px;}
.fc1{color:rgb(198,10,77);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:16.324000px;}
.fs7{font-size:25.652000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs4{font-size:112.000000px;}
.y1a{bottom:22.667666px;}
.y0{bottom:57.016340px;}
.y3c{bottom:71.960088px;}
.y3b{bottom:87.334193px;}
.y3a{bottom:102.708297px;}
.y39{bottom:118.082402px;}
.y38{bottom:133.388087px;}
.y37{bottom:148.762192px;}
.y36{bottom:164.136296px;}
.y35{bottom:179.510401px;}
.y19{bottom:186.310810px;}
.y34{bottom:194.884505px;}
.y18{bottom:197.245450px;}
.y17{bottom:208.180091px;}
.y33{bottom:210.258610px;}
.y16{bottom:219.114731px;}
.y32{bottom:225.632714px;}
.y15{bottom:230.049372px;}
.y31{bottom:241.006819px;}
.y14{bottom:256.358117px;}
.y30{bottom:256.380924px;}
.y13{bottom:271.732222px;}
.y2f{bottom:271.755028px;}
.y12{bottom:287.106326px;}
.y2e{bottom:298.063773px;}
.y11{bottom:313.415071px;}
.y2d{bottom:313.437878px;}
.y10{bottom:328.789176px;}
.y2c{bottom:328.811982px;}
.yf{bottom:344.163280px;}
.y2b{bottom:344.186087px;}
.ye{bottom:359.537385px;}
.y2a{bottom:370.494832px;}
.yd{bottom:374.911490px;}
.y29{bottom:385.868937px;}
.yc{bottom:390.285594px;}
.y28{bottom:401.243041px;}
.yb{bottom:416.594339px;}
.y27{bottom:427.551786px;}
.ya{bottom:431.968444px;}
.y26{bottom:442.925891px;}
.y9{bottom:447.342548px;}
.y25{bottom:458.299995px;}
.y8{bottom:462.716653px;}
.y24{bottom:473.674100px;}
.y22{bottom:489.025242px;}
.y7{bottom:489.025398px;}
.y23{bottom:492.686159px;}
.y21{bottom:504.399346px;}
.y6{bottom:504.399503px;}
.y20{bottom:519.773451px;}
.y5{bottom:519.773607px;}
.y1f{bottom:535.147556px;}
.y4{bottom:535.147712px;}
.y1e{bottom:550.521660px;}
.y3{bottom:550.521816px;}
.y1d{bottom:565.895765px;}
.y2{bottom:565.895921px;}
.y1c{bottom:581.269869px;}
.y1{bottom:581.270025px;}
.y47{bottom:762.861757px;}
.y46{bottom:805.046038px;}
.y43{bottom:847.206888px;}
.y45{bottom:847.230319px;}
.y44{bottom:852.952260px;}
.y42{bottom:889.391169px;}
.y41{bottom:931.575450px;}
.y40{bottom:973.759731px;}
.y3f{bottom:1002.552045px;}
.y3e{bottom:1075.425488px;}
.y3d{bottom:1106.667318px;}
.y1b{bottom:1181.897489px;}
.h5{height:10.904432px;}
.ha{height:17.135536px;}
.h2{height:18.704000px;}
.h6{height:19.742188px;}
.h3{height:24.048000px;}
.h9{height:29.392000px;}
.h8{height:42.752000px;}
.h4{height:48.096000px;}
.h7{height:74.592000px;}
.h1{height:1145.013072px;}
.h0{height:1237.176471px;}
.w1{width:863.836601px;}
.w0{width:956.000000px;}
.x2{left:54.673203px;}
.x0{left:56.235294px;}
.x3{left:60.734118px;}
.x6{left:115.361239px;}
.x7{left:122.533738px;}
.x5{left:211.161186px;}
.x4{left:266.336914px;}
.x1{left:491.496471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.911967pt;}
.ls4{letter-spacing:-0.955983pt;}
.ls5{letter-spacing:-0.375565pt;}
.ls1{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:-0.238996pt;}
.ls6{letter-spacing:-0.218954pt;}
.ls2{letter-spacing:0.000000pt;}
.ws3{word-spacing:-3.994644pt;}
.ws7{word-spacing:-3.332285pt;}
.ws8{word-spacing:-0.751130pt;}
.ws4{word-spacing:-0.716987pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.218954pt;}
.ws0{word-spacing:0.238996pt;}
.ws9{word-spacing:0.375565pt;}
.ws6{word-spacing:0.955983pt;}
.ws2{word-spacing:11.519598pt;}
.ws5{word-spacing:39.075816pt;}
._28{margin-left:-3.175230pt;}
._13{margin-left:-2.246561pt;}
._8{margin-left:-0.955983pt;}
._25{width:1.672971pt;}
._1{width:11.519598pt;}
._0{width:24.664368pt;}
._18{width:27.795213pt;}
._15{width:32.407833pt;}
._19{width:36.422962pt;}
._5{width:41.824268pt;}
._26{width:52.196686pt;}
._3{width:54.108653pt;}
._1e{width:58.028184pt;}
._6{width:71.292452pt;}
._1b{width:80.206996pt;}
._9{width:87.400770pt;}
._22{width:92.993272pt;}
._7{width:95.956820pt;}
._c{width:113.188418pt;}
._4{width:120.525590pt;}
._1f{width:122.652653pt;}
._2{width:124.708017pt;}
._1a{width:126.141992pt;}
._16{width:127.767163pt;}
._14{width:134.578544pt;}
._a{width:137.183598pt;}
._24{width:139.119464pt;}
._23{width:142.130812pt;}
._17{width:146.623933pt;}
._e{width:149.444084pt;}
._11{width:156.924653pt;}
._27{width:158.143531pt;}
._20{width:161.943565pt;}
._d{width:163.544837pt;}
._f{width:169.495833pt;}
._b{width:172.411582pt;}
._21{width:174.347448pt;}
._1c{width:176.880803pt;}
._10{width:180.274544pt;}
._12{width:188.400402pt;}
._1d{width:193.204218pt;}
.fs3{font-size:13.933456pt;}
.fs7{font-size:21.895431pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:37.556485pt;}
.fs5{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.fs4{font-size:95.598326pt;}
.y1a{bottom:19.348133pt;}
.y0{bottom:48.666667pt;}
.y3c{bottom:61.422000pt;}
.y3b{bottom:74.544667pt;}
.y3a{bottom:87.667333pt;}
.y39{bottom:100.790000pt;}
.y38{bottom:113.854267pt;}
.y37{bottom:126.976933pt;}
.y36{bottom:140.099600pt;}
.y35{bottom:153.222267pt;}
.y19{bottom:159.026800pt;}
.y34{bottom:166.344933pt;}
.y18{bottom:168.360133pt;}
.y17{bottom:177.693467pt;}
.y33{bottom:179.467600pt;}
.y16{bottom:187.026800pt;}
.y32{bottom:192.590267pt;}
.y15{bottom:196.360133pt;}
.y31{bottom:205.712933pt;}
.y14{bottom:218.816133pt;}
.y30{bottom:218.835600pt;}
.y13{bottom:231.938800pt;}
.y2f{bottom:231.958267pt;}
.y12{bottom:245.061467pt;}
.y2e{bottom:254.414267pt;}
.y11{bottom:267.517467pt;}
.y2d{bottom:267.536933pt;}
.y10{bottom:280.640133pt;}
.y2c{bottom:280.659600pt;}
.yf{bottom:293.762800pt;}
.y2b{bottom:293.782267pt;}
.ye{bottom:306.885467pt;}
.y2a{bottom:316.238267pt;}
.yd{bottom:320.008133pt;}
.y29{bottom:329.360933pt;}
.yc{bottom:333.130800pt;}
.y28{bottom:342.483600pt;}
.yb{bottom:355.586800pt;}
.y27{bottom:364.939600pt;}
.ya{bottom:368.709467pt;}
.y26{bottom:378.062267pt;}
.y9{bottom:381.832133pt;}
.y25{bottom:391.184933pt;}
.y8{bottom:394.954800pt;}
.y24{bottom:404.307600pt;}
.y22{bottom:417.410667pt;}
.y7{bottom:417.410800pt;}
.y23{bottom:420.535467pt;}
.y21{bottom:430.533333pt;}
.y6{bottom:430.533467pt;}
.y20{bottom:443.656000pt;}
.y5{bottom:443.656133pt;}
.y1f{bottom:456.778667pt;}
.y4{bottom:456.778800pt;}
.y1e{bottom:469.901333pt;}
.y3{bottom:469.901467pt;}
.y1d{bottom:483.024000pt;}
.y2{bottom:483.024133pt;}
.y1c{bottom:496.146667pt;}
.y1{bottom:496.146800pt;}
.y47{bottom:651.145600pt;}
.y46{bottom:687.152267pt;}
.y43{bottom:723.138933pt;}
.y45{bottom:723.158933pt;}
.y44{bottom:728.042933pt;}
.y42{bottom:759.145600pt;}
.y41{bottom:795.152267pt;}
.y40{bottom:831.158933pt;}
.y3f{bottom:855.734800pt;}
.y3e{bottom:917.936400pt;}
.y3d{bottom:944.603067pt;}
.y1b{bottom:1008.816267pt;}
.h5{height:9.307549pt;}
.ha{height:14.626148pt;}
.h2{height:15.964921pt;}
.h6{height:16.851072pt;}
.h3{height:20.526326pt;}
.h9{height:25.087732pt;}
.h8{height:36.491247pt;}
.h4{height:41.052653pt;}
.h7{height:63.668485pt;}
.h1{height:977.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:737.333333pt;}
.w0{width:816.000000pt;}
.x2{left:46.666667pt;}
.x0{left:48.000000pt;}
.x3{left:51.840000pt;}
.x6{left:98.467333pt;}
.x7{left:104.589467pt;}
.x5{left:180.238000pt;}
.x4{left:227.333600pt;}
.x1{left:419.520000pt;}
}
